/*
body{margin:0; margin-top:0;margin-bottom:0;background-color: #C2CAA2;}

a {

color:#3D1575;
text-decoration:underline;
}
a:hover {text-decoration:none;}

img{border:0;}

h1{}
h2{}
h3{font-family:arial;font-size:16px;color:#706255;margin-left:30px;}
input,select,textarea{font-family:verdana;font-size:10px;}*/

/*Pulsante*/
#button{width:102px;height:31px;cursor:pointer;}
#button .sx{float:left;height:31px;width:6px;margin:0;padding:0;background-image:url(../img/b_sx.gif);background-repeat:no-repeat;}
#button .testovalue{float:left;width:90px;height:31px;background-image:url(../img/b_bg.gif);background-repeat:repeat-x;}
#button .testovalue p{line-height:31px;margin:0;padding:0;padding-left:5px;padding-right:5px;font-family:arial;font-weight:bold;font-size:14px;color:#fff;text-align:center;}
#button .dx{float:left;height:31px;width:6px;margin:0;padding:0;background-image:url(../img/b_dx.gif);background-repeat:no-repeat;}

#button_disabled{height:31px;width:102px;cursor:default;}
#button_disabled .sx{float:left;height:31px;width:6px;margin:0;padding:0;background-image:url(../img/bd_sx.gif);background-repeat:no-repeat;}
#button_disabled .testovalue{float:left;width:90px;height:31px;background-image:url(../img/bd_bg.gif);background-repeat:repeat-x;}
#button_disabled .testovalue p{line-height:31px;margin:0;padding:0;padding-left:5px;padding-right:5px;font-family:arial;font-weight:bold;font-size:14px;color:#fff;text-align:center;}
#button_disabled .dx{float:left;height:31px;width:6px;margin:0;padding:0;background-image:url(../img/bd_dx.gif);background-repeat:no-repeat;}	

#check_user{font-size:11px;}
#check_pwd{font-size:11px;}
.check_obbligatorio{color:#BB171D;font-size:11px;display:none;}

/*Classi utili*/
.txtcenter{text-align:center;}
.imgcornice{border:1px solid #3F3F3F;}
.boxlogo{border:1px solid #3F3F3F;width:220px;text-align:center;background-color:#fff;cursor:pointer;}
.t-membro{line-height:25px;color:#706255;font-size:13px;font-weight:bold;cursor:pointer;text-decoration:underline;}
.txt-membro{line-height:20px;font-size:12px;}
.t-azienda{line-height:27px;color:#706255;font-size:15px;font-weight:bold;text-decoration:underline;}
.t-settore{line-height:23px;color:#706255;font-size:12px;text-align:left;/*font-weight:bold;text-decoration:underline;*/}
.t-nome{line-height:25px;color:#706255;font-size:13px;font-weight:bold;text-decoration:underline;}
.txt-dett-contatti{color:#000;line-height:22px;}
.dbreve{text-align:center;color:#706255;font-size:12px;}
.evidenzia{color:#647458;}
	.trasparente{border:0;opacity:0.5;filter:alpha(opacity=50);cursor:default;}
	/*.trasparente:hover{border:0;opacity:1;filter:alpha(opacity=100);}
	.trasparente:out{border:0;opacity:0.4;filter:alpha(opacity=40);}*/
	.nontrasparente{border:0;opacity:1;filter:alpha(opacity=100);}
	.imglink{border:0;cursor:pointer;}
	.nascondi{display:none;}
	.invisibile{visibility:hidden;}
	/*.paginazione{top:190px;left:485px;position:absolute;float:right;text-align:right;width:100px;font-weight:bold;color:#999;}*/
	.paginazione{text-align:right;font-weight:bold;color:#000;}
	.ptop1{padding-top:1px;}
	.nomarginbottom{margin-bottom:0;}
	/*news*/
	.news_box{width:643px;height:68px;/*background-image:url(../img/new_bg.png);background-repeat:no-repeat;*/margin:0 0 10px 42px;padding:16px 16px 16px 16px;}
	.news-titolo{text-decoration:underline;cursor:pointer;color:#647458;}
	.news-data{color:#3E3E3E;}
	.news-testo{color:#000;}
/*moduli*/	
.area_modulo{background-image:url(../img/bg.gif);padding-top:8px;padding-bottom:8px;padding-left:5px;border:1px solid #D2DCDB;}
.alt_area_modulo{font-size:13px;font-family:verdana;color:#012343;text-align:left;padding-left:5px;font-weight:bold;}
.alert{font-size:12px;color:#3F3F3F;/*color:#012343;*/text-align:center;font-weight:bold;}
.input-on{font-family:verdana;font-size:10px;background-color:#ffffcc;border:1px solid #521514;}
.input-off{font-family:verdana;font-size:10px;background-color:#ffffff;border:1px solid #7F9DB9;}

.activelink_menutop{color: #CCC;}

.modulo1_riga
{
width:350px;
padding:5px;
text-align:left;
}

.modulo1_sx
{
	float:left;
	width:120px;
	text-align:left;
}

.modulo1_dx
{
	float:right;
	width:205px;
	text-align:left;
}

.box_captcha
{
	width:181px;
	height:57px;
	border:1px solid #000;
}

.modulo2_riga
{
padding:8px;
text-align:left;
}

.modulo2_sx
{
	float:left;
	width:25%;
	text-align:left;
}

.modulo2_sx_2
{
	float:left;
	width:54%;
	padding-left:4%;
	text-align:left;
}

.modulo2_sx_privacy
{
	float:left;
	width:6%;
	/*margin-right:4%;*/
	text-align:right;
}

.modulo2_dx
{
	float:left;
	width:71%;
	text-align:left;
}


.modulo2_dx input,select
{
	padding-left:0px;
	margin-left:0px;
	text-align:left;
	/*width:265px;*/
}

.modulo2_dx_2
{
	float:left;
	width:26%;
	text-align:left;
}

.modulo2_dx_privacy
{
	float:left;
	width:88%;
	text-align:left;
	line-height:18px;
	margin-bottom:10px;
}

.modulo2_colspan
{
	float:left;
	width:96%;
	text-align:left;
}

.span_note
{
	font-size:11px;
	line-height:15px;
	color:#000;
}

.p_messaggio
{
	font-size:12px;
	line-height:15px;
	/*color:#000080;*/
	color:#000;
}
.p_errore
{
	font-size:11px;
	line-height:15px;
	color:#ff0000;
}

.input_error{border:1px solid #ff0000;}

.txt_load{font-family:verdana;font-size:12px;color:#000;text-align:center;padding:10px;}

.datazione{font-size:14px;color:#000;line-height:22px;}

	
	#download_button
	{
		margin:30px 0 0 0;
	}
	
	#download_button div.button
	{
		width:195px;
		float:right;
		/*margin:30px 0 20px 0;*/
		/*margin:auto;*/
		
	}
	
	.opera_desc_riassunt
	{
		line-height:18px;
		font-size:12px;
		color:#000;
		margin: 0px 7px 7px 14px;
	}
	
	.opera_desc_riassunt_disabled
	{
		line-height:18px;
		font-size:12px;
		color:#999;
		margin: 0px 7px 7px 14px;
	}
	
	#box_download
	{
		padding:10px;border:1px solid #ccc;margin-top:30px;
	}
	
	.opera_alt_box
	{
		line-height:18px;
		font-size:12px;
		margin: 0px 7px 7px 14px;
	}
	
	.img_valign
	{
		border:0;
		vertical-align:middle;
	}
	
	.opera_file_download
	{
		line-height:18px;
		font-size:14px;
		color:#000;
		margin: 0px 7px 7px 14px;
	}
	
	.opera_file_download_disabled
	{
		line-height:18px;
		font-size:14px;
		color:#999;
		margin: 0px 7px 7px 14px;
	}
	
	.img_button
	{
		cursor:pointer;
		border:0;
		vertical-align:middle;
	}
	
	.riga_cols
	{
		line-height:18px;
		height:100%;
		/*margin-bottom:6px;*/
		padding:0px 0px 0px 5px;
	}
	
	.riga_cols_1
	{
		line-height:20px;
		
		height:20px;
		margin-bottom:6px;
		padding:0px 0px 0px 5px;
	}
	
	.riga_cols_2
	{
		line-height:20px;
		height:50px;
		margin-bottom:6px;
		padding:0px 0px 0px 5px;
	}
	
	.box_cols
	{
		line-height:20px;
		margin-bottom:12px;
		padding:0px 0px 0px 5px;
	}
	
	
	
	.col_1_3
	{
		float:left;
		width:33%;
	}
	
	.col_1_4
	{
		float:left;
		width:24%;
	}
	
	#box_scheda_biblio
	{
		width:98%;
		/*width:500px;*/
		padding:20px 10px 20px 10px;
	}
	
	.group_box_cols
	{
		/*margin:5px 0px 28px 0px;*/
		padding:5px 0px 35px 0px;
		/*margin-bottom:30px;*/
	}
	
	/*.group_box_cols .box_cols 
	{
		margin-bottom:30px;
	}*/
	
	
	
	/*#box_scheda_biblio .group_box_cols
	{
		
		padding:5px 0px 30px 0px;
		
	}*/
	
	.label_1_2
	{
		float:left;
		width:32%;
		font-weight:bold;
		/*color:#647458;*/
		color:#000;
	}
	
	.label_1_2_rientro
	{
		float:left;
		width:29%;
		font-weight:bold;
		/*color:#647458;*/
		color:#000;
		
		padding-left:3%;
	}
	
	.field_2_2
	{
		float:left;
		color:#000;
		width:65%;
		padding:0px 0px 0px 5px;
	}

	
	.field_2_2 a
	{
		color:#647458;
		font-weight:bold;
		/*text-decoration:underline;*/
		text-decoration:none;
	}
	
	.field_2_2 a:hover
	{
		color:#000;
		text-decoration:none;
		font-weight:bold;
	}
	
	
	
	label.label_2
	{
		font-weight:bold;
		color:#000;
	}
	
	.sfondo_scheda_bibliografica p
	{
		padding-left:20px;
		line-height:18px;
		margin-bottom:12px;
	}
	
	.sfondo_scheda_bibliografica p.scheda_bibliografica_campo
	{
		padding-left:10px;
	}
	
	.sfondo_scheda_bibliografica p.titolo_scheda_bibliografica
	{
		padding-left:5px;
	}
	
	.sfondo_scheda_bibliografica p.riga_bibliografica
	{
		padding-left:5px;
	}
	
	.biblio_label
	{
		color:#647458;
		font-weight:bold;
	
	}
	
	
	.alt_leggi_opera
	{
		margin:auto;
		width:195px;
		padding:5px;
		color:#fff;
		background-color:#647458;
		line-height:18px;
		font-size:12px;
		
		border-radius:  5px;
		behavior: url(../css/border.php);
	}
	
	
	
	div.opera_autore div.riga
	{
		
	}
	
	div.opera_autore div.riga div.autore
	{
		width:384px;
		float:left;
		
		text-align:left;
		line-height:18px;
	}
	
	
	div.opera_autore div.riga div.bottone
	{
		width:150px;
		float:right;
		
		text-align:right;
		
	}
	
	.bottone_scheda
	{
		
		
		
		padding:1px 5px 1px 5px;
		
		
		color:#fff;
		font-weight:bold;
		background-color:#647458;
		line-height:17px;
		/*font-size:12px;*/
		font-size:13px;
		
		-moz-border-radius: 5px;
		-webkit- border-radius: 15px;
		border-radius:  5px;
		behavior: url(border.php);
		
		text-decoration:none;
		cursor:pointer;
		
		/*font-family:Arial Narrow, Arial, Verdana;*/
	}
	
	.bottone_scheda_d
	{
		
		
		
		padding:1px 5px 1px 5px;
		
		
		color:#fff;
		font-weight:bold;
		background-color:#B3BAAD;
		line-height:17px;
		/*font-size:12px;*/
		font-size:13px;
		
		-moz-border-radius: 5px;
		-webkit- border-radius: 15px;
		border-radius:  5px;
		behavior: url(border.php);
		
		text-decoration:none;
		cursor:default;
		
		/*font-family:Arial Narrow, Arial, Verdana;*/
	}
	
	
	
	
	
	.no_result
	{
		margin-bottom:555px;
	}
	
	.img_button_pulsante
	{
		cursor:pointer;
		border:0px;
		vertical-align:middle;
	}
	
	.clear
	{
		clear:both;
	}